이런 에러가 날 때는 플레이를 최신 버전으로 올리면 해결된다.

play 2.0.2가 설치되어있는 상태에서 play idea를 실행했을 때 글 제목 같은 에러가 났다면…

play를 최신 버전(지금은 2.1.0)으로 설치하고 다시 실행하면 될수도.. 안될수도 있겠지만난 됐다.

이유는 모른다.

배포된 플레이 버전에서 저장소에 있는 의존성 가져오는 부분과 실제 운영되고 있는 저장소간에 뭔가 맞지 않아서 최신 버전을 배포하면서 수정해서 배포했겠거니.. 추측할뿐 더 깊게 파고 싶은 생각도 없고 애착도 없고… 이딴걸로 시간 뺏기는게 귀찮을 뿐이고!!!!